nbFactorFromData {Rmixmod} | R Documentation

## Get the number of modalities for each column of a categorical data set

### Description

Get the number of modalities for each column of a categorical data set

### Usage

    nbFactorFromData(x)

### Arguments

`x` | a vector or a matrix or a data frame containing factors

### Value

a vector containing the number of modalities for each column

[Package Rmixmod version 2.1.2.2 Index]